Commit 797b39ff authored by Peter Pentchev's avatar Peter Pentchev

Depend on Perl version at least 5.010.

parent b93a905d
......@@ -7,6 +7,7 @@ Change log for ethstats, the network traffic statistics utility
- add a simple Makefile
- add the -h (help) and -V (version) command-line options
- add the -c count command-line option
- declare a 5.010 minimum Perl version dependency
1.0 (unknown)
- released into the public domain by Drew Strieb
......
#!/usr/bin/perl
use v5.010;
use Getopt::Std;
our $VERSION = '1.0.1';
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment